Bug 122239 - Many languages listed as "unknown" in the KDE spell checker configuration
Many languages listed as "unknown" in the KDE spell checker configuration
Product: Fedora
Classification: Fedora
Component: kde-i18n (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-05-02 08:30 EDT by Kyrre Ness Sjøbæk
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-08 18:48:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kyrre Ness Sjøbæk 2004-05-02 08:30:20 EDT
Description of problem: 
In KDE control senter, kde-components -> spell checker, there are 
several aviable languages. but many of them are listed "unknown". 
Another small bug: 
in internet and network -> proxy, the norvegian letters æøå is 
replaced with things like fà 
Version-Release number of selected component (if applicable): 
How reproducible: 
Steps to Reproduce: 
Actual results: 
Expected results: 
Additional info:
Comment 1 Ngo Than 2004-10-08 18:48:03 EDT
it would be great if you could report it directly to 
http://bugs.kde.org/, so the kde translators can fix it for next 
release. Thanks 

Note You need to log in before you can comment on or make changes to this bug.